---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: aarch64
  version: 3.20.7
  flavor: alpine-rpi
  file: alpine-rpi-3.20.7-aarch64.tar.gz
  iso: alpine-rpi-3.20.7-aarch64.tar.gz
  date: 2025-07-15
  time: 10:45:12
  size: 66667809
  sha256: f7fc586a9cd2e1af1d6855076b8090407517f906dd588460c1fcf317f15d38dd
  sha512: b3e06cdd230a90f048efd8cebe7aa6e741dcad6f1180b26d9a05a1cc0ca77bb912e1e7673d16010ae4b7b56cd61d0bc36afe83984c3b150e18af1b56528dc081
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: aarch64
  version: 3.20.7
  flavor: alpine-rpi
  file: alpine-rpi-3.20.7-aarch64.img.gz
  iso: alpine-rpi-3.20.7-aarch64.img.gz
  date: 2025-07-15
  time: 10:45:13
  size: 66787826
  sha256: d12562e19caec0bf8d8b1f0f0b36a93c33567e35de77dc42f56573940834eb12
  sha512: 3d5bcc3268ee50236dc453216d12021f1a3a1e459b5a88c188f19f7c3e18ce28b62f7756fb93c6871a989296fc8bedfecec2ce448ffb3fad197eded390e71f01
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.20
  arch: aarch64
  version: 3.20.7
  flavor: alpine-uboot
  file: alpine-uboot-3.20.7-aarch64.tar.gz
  iso: alpine-uboot-3.20.7-aarch64.tar.gz
  date: 2025-07-15
  time: 10:47:13
  size: 221727575
  sha256: 0978d370f64b533a67466ad308c015741d69ec8eb55f5c93c2bd261b3836e686
  sha512: e1472d59a2f5c548bd0930245bf5946995fe4e267d4978f5d540adbab996bde3c512abed4474c2bad55720db3423a6a1b20cc09390955a34de4f5b0939013fdf
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: aarch64
  version: 3.20.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.7-aarch64.tar.gz
  iso: alpine-minirootfs-3.20.7-aarch64.tar.gz
  date: 2025-07-15
  time: 10:47:16
  size: 3945020
  sha256: 578ca287bba1b4c9640d57bcb8800afc562c5ded70823f2e98d67ec03bfedf0b
  sha512: 9a2e4cc4f28baaf98f1e8522c9af0b09e916fdde3ff4af904c964e48416db7665105c38a5697a9f5b4520e464bd15aee374a62f24c5b470396050aa89ee7c96a
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: aarch64
  version: 3.20.7
  flavor: alpine-netboot
  file: alpine-netboot-3.20.7-aarch64.tar.gz
  iso: alpine-netboot-3.20.7-aarch64.tar.gz
  date: 2025-07-15
  time: 10:49:34
  size: 249889785
  sha256: b0e7441b1c71d41c3f3e24d74e0e9aa02732349007ce53907b4cc71dfe6a7ec1
  sha512: 72bd78c180f0643b9f58b600b928ca2620ca2e217d84060a12dc2ffd17aa02d3ade70533c179ab2204ab6eabd0fee904c128d3a7900dd46bc9aeefd5ab31ec8d
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: aarch64
  version: 3.20.7
  flavor: alpine-standard
  file: alpine-standard-3.20.7-aarch64.iso
  iso: alpine-standard-3.20.7-aarch64.iso
  date: 2025-07-15
  time: 10:50:42
  size: 208076800
  sha256: dbb9f14afd75d4f64872d80739103e4bab4199d39178ddc91ace66bdc39c9194
  sha512: a04d40ed9dd59950b842d540532df70395b251930e93c9fb937d1a279e3a6ecdc7f64c512614773d16a17fd7d61abc7f7989001bb2316bef87b51caad7066442
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.20
  arch: aarch64
  version: 3.20.7
  flavor: alpine-virt
  file: alpine-virt-3.20.7-aarch64.iso
  iso: alpine-virt-3.20.7-aarch64.iso
  date: 2025-07-15
  time: 10:51:02
  size: 72931328
  sha256: bc92ca9852ca9272c1a5d2655baf4839f4ae183bab832789374ff2c7d1fedf06
  sha512: a1b48b890a17c14a2a456d6ce8869b89b5e8b9269619f98997292cc6b77ff9b246b473e8a56684e4ba4841a8b0f10a3db5090053d061c8a9e5aafa971e21a0a3
